package com.ssj.bean.weixin.message.custom;

import java.io.Serializable;

public class WxQRCodeInfo implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private WxQRCodeScene scene;

	public WxQRCodeScene getScene() {
		return scene;
	}

	public void setScene(WxQRCodeScene scene) {
		this.scene = scene;
	}
	

}
